--
-- $Id$
--
-- Customer specific once-script VLKC#STDMLD_L2G.
DEFINE thisfile = 'VLKC#STDMLD_L2G.SQL'
DEFINE dbuser   = '^VLKC'
DEFINE custid   = 'VLKC'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE mld_stdmelding
   SET alg_onrgoed_niveau = 'G'
 WHERE alg_onrgoed_niveau = 'L' AND mld_stdmelding_key > 80;

COMMIT;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$'); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
